package cn.com.poc.expose.dto.agent_data_analyze;

/**
 * @author alex.yao
 * @date 2024/12/10
 */
public class AgentUsageTrendDto {

    private Long datetime;

    private Long num;

    public Long getDatetime() {
        return datetime;
    }

    public void setDatetime(Long datetime) {
        this.datetime = datetime;
    }

    public Long getNum() {
        return num;
    }

    public void setNum(Long num) {
        this.num = num;
    }
}
